Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup_Request_Dispatcher.cpp File Reference

`#include "PortableGroup_Request_Dispatcher.h"`
`#include "PortableGroup_Loader.h"`
`#include "UIPMC_Profile.h"`
`#include "tao/TAO_Server_Request.h"`
`#include "tao/ORB_Core.h"`

Include dependency graph for PortableGroup_Request_Dispatcher.cpp:

## Functions
const char * | get_rcsid_PortableGroup_PortableGroup_Request_Dispatcher (const char *)
## Variables
const char * | rcsid_PortableGroup_PortableGroup_Request_Dispatcher = get_rcsid_PortableGroup_PortableGroup_Request_Dispatcher ( rcsid_PortableGroup_PortableGroup_Request_Dispatcher )

## Function Documentation

const char* get_rcsid_PortableGroup_PortableGroup_Request_Dispatcher | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableGroup_PortableGroup_Request_Dispatcher = get_rcsid_PortableGroup_PortableGroup_Request_Dispatcher ( rcsid_PortableGroup_PortableGroup_Request_Dispatcher )`[static]`